<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/login.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

    <title>Login</title>
</head>

<body>
    <header id="mainHeader"></header>

    <main>
        <form id="loginForm">
            <label for="username">Username:</label>
            <input type="text" name="username" required />

            <label for="password">Password:</label>
            <input type="password" name="password" required />

            <div>
                <button type="submit">Login</button>
            </div>
        </form>
    </main>

    <script src="js/login.js" type="module"></script>
</body>

</html>